.page-landing-content .field-name-body .field-item {
  width: auto !important;
  padding: 0 10px;
}

#landing-page-navigation .view-navigation {
  width: 100%;
}

.parallax-section .section-data .views-field-body {
  padding: 0 10px;
  width: 70%;
}

.section-data-properties .view-blog.view-display-id-block_4 {
  margin: 0;
}
.section-data-properties .view-content {
  width: 100%;
}
.section-data-properties .views-slideshow-controls-top {
  width: 100%;
}
.section-data-properties .view-id-event .view-content .views-row {
  width: auto;
}
.section-data-properties .view-id-event .view-content .views-row p {
  margin: .2em 0 0 0;
}
.section-data-properties .view-id-event .view-content .views-row .right-detail {
  margin-left: 160px;
  display: block;
}
.section-data-properties .view-id-event .view-content .views-row .right-detail .views-field-body,
.section-data-properties .view-id-event .view-content .views-row .right-detail .views-field-title {
  width: auto;
  padding: 0 !important;
}
.section-data-properties .view-id-blog .view-content .views-row {
  width: 100%;
  margin: 0;
  overflow: hidden;
}
.section-data-properties .view-id-blog .view-content .views-row .left-detail {
  width: 30%;
  padding: 0 10px;
}
.section-data-properties .view-id-blog .view-content .views-row .left-detail .views-field-field-leader-byline {
  width: 100%;
}
.section-data-properties .view-id-blog .view-content .views-row .right-detail {
  width: 65%;
  padding: 0 10px;
  margin-left: 32%;
  display: block;
}
.section-data-properties .view-id-blog .view-content .views-row .right-detail .views-field-title,
.section-data-properties .view-id-blog .view-content .views-row .right-detail .views-field-body {
  width: auto;
  padding: 0 !important;
}
.section-data-properties .view-id-video .views-row {
  margin-bottom: 1em;
}

.view-id-event .views-slideshow-controls-bottom .views-slideshow-controls-text {
  width: 100%;
}
